using UnityEngine;
using UnityEngine.SceneManagement;

public class DebugGM : MonoBehaviour {

    public static bool DrawExplodeWireframes = false;

	// Update is called once per frame
	void Update () {
	    if(Input.GetKeyDown(KeyCode.Alpha1)) {
            SceneManager.LoadScene("Polygonal Explosion Testing Site");
        }

        if(Input.GetKeyDown(KeyCode.Alpha2)) {
            SceneManager.LoadScene("Particle Explosion Testing");
        }

        if(Input.GetKeyDown(KeyCode.Alpha0)) {
            DrawExplodeWireframes = !DrawExplodeWireframes;
        }
	}
}
